@charset "utf-8";
/* CSS Document */
.formstepper a.saveandreturnbtn{
	margin-left:198px;
}

.field-med{
	width:84px;
}
#postalplus{
	width:auto;
}
.field-lrg.ie6{
	width:139px;
}

.phone-wk{
	width:59px;
}
.yesnoQuestion p{
	width:199px;
}
.step7-note .disclaimer{
	margin-left:48px;
}
.getquotecontent{
	width:864px;
	height:413px;
	background:url(images/bg-quote-life.gif) 32px 98px no-repeat;
}
.quoteform{
	margin-left:39px!important;	
}
#content.purchasecontent .rightpanel .inputarea	{
	height:252px;
}
.formstepper a.ie6{
	margin-right:21px;
	}
.standardcontent{	
	height:422px;
	}

.smokerNote
{
	margin-top:-60px;
}
